<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <meta name="go-import" content="pkg.brio.sh/swaggerui git https://gitlab.com/briosh/pkg/swaggerui">
    <meta name="go-source" content="pkg.brio.sh/swaggerui https://gitlab.com/briosh/pkg/swaggerui https://gitlab.com/briosh/pkg/swaggerui/-/tree/main{/dir} https://gitlab.com/briosh/pkg/swaggerui/-/blob/main{/dir}/{file}#L{line}">
    <title>Briosh - SwaggerUI</title>
</head>

<body>
<h1>SwaggerUI</h1>
<h2>By Briosh</h2>
</body>
</html>